<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Product Form</title>
</head>
<body>
<form th:action="@{~/products/save}" method="post" th:object="${products}">
<input type="hidden" th:field="*{Id}">
<table>
<tr>
	<td>Product Name</td>
	<td><Input type="text" th:field="*{Name}" class="form-control"></td>
</tr>
<tr>
	<td>Price</td>
	<td><Input type="text" th:field="*{Price}" class="form-control"></td>
</tr>
<tr>
	<td>Stock</td>
	<td><Input type="text" th:field="*{Stock}" class="form-control"></td>
</tr>
<tr>
	<td>Category ID</td>
	<td><select th:field="*{Category_Id}">
	<option th:each="t : ${category}" th:text="${t.Name}" th:value="${t.Category_Id}">
	</option></select></td>
</tr>
<tr>
	<td></td>
	<td align="right"><button type="submit" class="btn btn-primary">Save</button></td>
</tr>
</table>
</form>

</body>
</html>